# Delete installment loan terms SCRA

This endpoint is used for removing a single SCRA interest rate (interestType=AbsoluteScra) on a loan. Only applicable to installment loans. 

If the SCRA start date is in the past, this will replay the loan.

When an existing SCRA plan is updated or deleted, the system determines whether fees should be canceled or revived based on the isCancelFees value from the original SCRA plan.
For example, if we are updating the SCRA plan:

Expanding the SCRA period
- If isCancelFees = true, we will cancel fees within the extended SCRA plan period.
- If isCancelFees = false, we will not cancel any fees within the extended SCRA plan period.

Shrinking the SCRA period
- If isCancelFees = true, we will revive any previously canceled fees within the portion of the SCRA plan period that is being removed.
- If isCancelFees = false, we will not revive any fees since there were no fees canceled in the original SCRA plan.

Endpoint: DELETE /people/{personId}/loans/{loanId}/payment-plan-scra
Version: 2023-11-29
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `personId` (string, required)
    A Borrower's unique identifier, tied to a person or a business. Can be Peach or a lender's external identifier.

  - `loanId` (string, required)
    The unique identifier of the Loan we wish to retrieve. Can be
Peach or lender's external identifier.

## Query parameters:

  - `rateId` (string, required)
    Unique identifier of the SCRA interest rate to update or delete.

  - `sendNotice` (boolean)
    When set to false, the system will NOT send a loanPaymentScheduleChanged notice to the borrower.

Note: Changing the loan terms will automatically cancel an existing Autopay (if enabled). A borrower,  an agent or
API caller needs to turn on / enable a new Autopay plan after the loan terms change is completed. If the loan has Autopay enabled:
 - When sendNotice=false, the system will NOT send an autopayCanceledBySystem notice.
 - When sendNotice=true, the system will send an autopayCanceledBySystem notice in addition to the applicable loan terms notice.

  - `caseId` (string)
    The case object unique identifier.


## Response 204 fields
